@font-face {
  font-family: "SiteIcons";
  font-display: swap;
  src: url("site-icons.eot");
  src: url("site-icons.eot?#iefix") format("embedded-opentype"),
       url("site-icons.woff2") format("woff2"),
       url("site-icons.woff") format("woff"),
       url("site-icons.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
.site-icon {
  font-family: "SiteIcons" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.site-icon-bulleted-list:before { content: "\e911"; }
.site-icon-features:before { content: "\e92e"; }
.site-icon-globe-2:before { content: "\e934"; }
.site-icon-left:before { content: "\e944"; }
.site-icon-letter:before { content: "\e945"; }
.site-icon-phone:before { content: "\e95b"; }
.site-icon-plus:before { content: "\e960"; }
.site-icon-quote-right:before { content: "\e966"; }
.site-icon-responsive-2:before { content: "\e969"; }
.site-icon-right:before { content: "\e96b"; }
.site-icon-search:before { content: "\e970"; }
.site-icon-success:before { content: "\e97c"; }
